*:first-child+html #forum li { margin:0px 0px -10px 0px;}
*:first-child+html #forum { padding-top:10px;}
*:first-child+html .s_dert {padding:0px 0px 6px 10px;}
*:first-child+html input.inputbox {padding:5px 0px 4px 10px;}
*:first-child+html #module_style_01 .module_style_01_b_bi {background: url(../images/modules/news_31.png) 100% 100% no-repeat;padding:10px 10px 0px 10px;}